/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; 
	line-height:1.125em;
	color:#242424;
}
html { min-width:180px;}
html, body { height:80%;}



/* Global Structure ============================================================= */

	
	/* Content */
	#content {
		float: left;
		width: 530px;
	}
	
/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

.contacts {
	padding-bottom:5px;
}
	.contacts li {
		width:100%;
		overflow:hidden;
	}
		.contacts li strong {
			float:left;
			width:95px;
		}




/*===== content =====*/
#content {
	
}
	#content img, aside img {
		border:3px solid #ebebeb;
		border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
	}
	#content img:hover {
		border-color:#bbb;
	}
	#content input[type=text], input[type=password] {
    	border:1px solid #920000;
	}
	
	#content textarea{
		resize:none;
	}
	
	#content textarea{
		border:1px solid #920000;
	}
	
	#content .estilotextarea {
		width:380px;height:100px;border: 1px solid #990000;
	} 
	


/*----- forms -----*/
#contacts-form { 
	clear:right;
	width:100%;
	overflow:hidden;
}
	#contacts-form fieldset { 
		border:none;
		float:left;
	}
		#contacts-form .field { 
			clear:both;
		}
			#contacts-form label { 
				float:left;
				width:110px;
				line-height:18px;
				padding-bottom:6px;
				font-weight:bold;
			}
			#contacts-form input {
				width:205px;
				padding:1px 0 1px 3px;
				background:none;
				border:1px solid #e5e5e5;
				color:#616161;
				float:left
			}
			#contacts-form input:invalid {
				border-color:red;
			}
			#contacts-form textarea { 
				width:450px;
				height:215px;
				padding:1px 0 1px 3px;
				background:none;
				border:1px solid #e5e5e5;
				color:#616161;
				margin-bottom:12px;
				overflow:auto;
				float:left;
			}
			#contacts-form div:last-child {
				padding-left:110px;
			}

